/*     44207 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__44207__ {overflow:hidden;position:relative;}
.scroll_down__44207__ {display:none;}

.pm-slide_wide__44207__ {max-width:2106px;margin:0 auto}
.pm-slide_wide__44207__ a {display:block;position:relative;border:none}
.pm-slide_wide__44207__ a img {border:none}
.pm-slide_wide__44207__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__44207__ .item {position:relative}
.pm-slide_wide__44207__ .item img {vertical-align:top}
.pm-slide_wide__44207__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__44207__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__44207__ .item .caption_inner .caption {display:table-cell;padding:50px 18% 0;text-align:center;vertical-align:middle;}
.pm-slide_wide__44207__ .item .caption_inner .caption > span {display:block;color:#ffffff;word-break:keep-all;}
.pm-slide_wide__44207__ .item .caption_inner .caption > span.subject {font-size:22px;font-weight:bold;line-height:1.15em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__44207__ .item .caption_inner .caption > span.exp_text {display:none;margin-top:15px;font-size:14px;font-weight:bold;line-height:1.35em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link {margin-top:30px;}
.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link > span {display:inline-block;padding:0 18px;border:2px solid #ffffff;border-radius:30px;font-size:13px;color:#ffffff;line-height:28px;vertical-align:top;letter-spacing:-.03em;box-shadow:0 0 2px rgba(0,0,0,.4);text-shadow:0 0 2px rgba(0,0,0,.4);}

.pm-slide_wide__44207__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__44207__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;top:50%;z-index:2;width:36px;height:40px;line-height:40px;font-size:0;text-align:center;opacity:0.7}
.pm-slide_wide__44207__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__44207__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__44207__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:40px;border-bottom-right-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__44207__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:40px;border-bottom-left-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__44207__ .owl-nav .owl-prev:before {content:'\e901'}
.pm-slide_wide__44207__ .owl-nav .owl-next:before {content:'\e902'}
.pm-slide_wide__44207__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__44207__ {box-sizing:border-box;position:absolute;bottom:20px;left:0;width:100%;z-index:10;font-size:0;text-align:center}
.pm-slide_dots__44207__ .item {box-sizing:border-box;display:inline-block;width:10px;height:10px;margin:0 5px;border:2px solid #fff;border-radius:50%;vertical-align:top;cursor:pointer;}
.pm-slide_dots__44207__ .item.active,
.pm-slide_dots__44207__ .item:hover {border:none;background:#ff7700}

.pm-slide_wide__44207__.empty__44207__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__44207__.build_edit_mode .item {display:none}
.pm-slide_wide__44207__.build_edit_mode .item img {width:100%}
.pm-slide_wide__44207__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__44207__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__44207__ .owl-nav [class*='owl-']:before {font-size:23px;}

	.pm-slide_wide__44207__ .item .caption_inner .caption > span.subject {font-size:32px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.exp_text {display:block;font-size:18px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link {margin-top:50px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link > span {padding:0 25px;font-size:14px;line-height:36px;}

	.pm-slide_dots__44207__ {bottom:30px;}
	.pm-slide_dots__44207__ .owl-dot span {width:12px;height:12px;}
}

@media all and (max-width:1023px){
	.pm-slide_wide__44207__ .owl-nav [class*='owl-'] {display:block !important;}
}

@media all and (min-width:1024px){
	.scroll_down__44207__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__44207__ > a {display:inline-block;position:relative;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-shadow:0 0 2px rgba(0,0,0,.4);}
	.scroll_down__44207__ > a:before {content:'\e904';display:block;margin-bottom:5px;font-family:'icomoon_slider';font-size:35px;font-weight:normal;line-height:1;}

	.pm-slide_wide__44207__ .item .caption_inner .caption {padding:100px 10% 0;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.subject {font-size:45px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.exp_text {margin-top:25px;font-size:22px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link {margin-top:80px;}
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link > span {padding:0 42px;font-size:16px;line-height:46px;}

	.pm-slide_wide__44207__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;}
	.pm-slide_wide__44207__ .owl-nav [class*='owl-']:before {font-size:40px;}

	.pm-slide_dots__44207__ {top:45%;right:0;bottom:auto;left:auto;width:195px;text-align:left;}
	.pm-slide_dots__44207__ .item {display:table;table-layout:fixed;position:relative;left:135px;width:100%;height:auto;margin:10px 0 0;padding:12px;border:none;border-radius:0;border-top-left-radius:60px;border-bottom-left-radius:60px;background:rgba(0,0,0,.5);transition:left .3s ease-in-out, background .2s ease-in-out;}
	.pm-slide_dots__44207__ .item:first-child {margin-top:0;}
	.pm-slide_dots__44207__ .item .dot_num {display:table-cell;width:36px;height:36px;border-radius:50%;font-size:12px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;vertical-align:middle;transition:background .2s ease-in-out;}
	.pm-slide_dots__44207__ .item .dot_title {display:table-cell;height:36px;padding-left:10px;font-size:12px;font-weight:bold;color:#fff;line-height:1.2em;vertical-align:middle;opacity:0;transition:opacity .2s ease-in-out;}

	.pm-slide_dots__44207__ .item:hover {left:0;background:rgba(0,0,0,.5);}
	.pm-slide_dots__44207__ .item:hover .dot_num {background:rgba(0,0,0,.8);color:#fff;}
	.pm-slide_dots__44207__ .item:hover .dot_title {color:#fff;opacity:1;}

	.pm-slide_dots__44207__ .item.active {left:0;background:#fff;}
	.pm-slide_dots__44207__ .item.active .dot_num {background:#ff7700;color:#fff;}
	.pm-slide_dots__44207__ .item.active .dot_title {color:#000;opacity:1;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__44207__ .item .caption_inner .caption > span.btn_link {margin-top:150px;}
}

/*     44295 : 이미지 리스트 (타일형)      */
.img_tile__44295__ {overflow:hidden}
.img_tile__44295__ .img_inner {margin:0 -5px}
.img_tile__44295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__44295__ * {box-sizing:border-box}
.img_tile__44295__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__44295__ .item a {display:block}
.img_tile__44295__ .figure {display:block}
.img_tile__44295__ .figure img {vertical-align:top}
.img_tile__44295__ .caption {display:block;margin-top:10px}
.img_tile__44295__ .caption > span {display:block}
.img_tile__44295__ .caption > span.subject {font-weight:bold;color:#e66d1e}
.img_tile__44295__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__44295__ .caption > span.subject {
text-align:center;font-size:14px;line-height:1.4em}
.text_m_sml__44295__ .caption > span.content {word-break: keep-all;text-align:center;font-size:13px;line-height:1.5em}
.text_m_med__44295__ .caption > span.subject {word-break: keep-all;text-align:center;font-size:16px;line-height:1.4em}
.text_m_med__44295__ .caption > span.content {word-break: keep-all;text-align:center;font-size:14px;line-height:1.4em}
.text_m_big__44295__ .caption > span.subject {word-break: keep-all;text-align:center;font-size:18px;line-height:1.4em}
.text_m_big__44295__ .caption > span.content {word-break: keep-all;text-align:center;font-size:15px;line-height:1.5em}

.col_m_1__44295__ .item {width:100%}
.col_m_2__44295__ .item {width:50%}
.col_m_3__44295__ .item {width:33.3333%}
.col_m_4__44295__ .item {width:25%}
.col_m_1__44295__ .item,
.col_m_2__44295__ .item2n,
.col_m_3__44295__ .item3n,
.col_m_4__44295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__44295__ .item,
	.col_m_2__44295__ .item2n,
	.col_m_3__44295__ .item3n,
	.col_m_4__44295__ .item4n {clear:none}

	.col_t_1__44295__ .item {width:100%}
	.col_t_2__44295__ .item {width:50%}
	.col_t_3__44295__ .item {width:33.3333%}
	.col_t_4__44295__ .item {width:25%}
	.col_t_5__44295__ .item {width:20%}
	.col_t_6__44295__ .item {width:16.6666%}
	.col_t_1__44295__ .item,
	.col_t_2__44295__ .item2n,
	.col_t_3__44295__ .item3n,
	.col_t_4__44295__ .item4n,
	.col_t_5__44295__ .item5n,
	.col_t_6__44295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__44295__ .img_inner {margin:0 -10px}
	.img_tile__44295__ .item {padding:10px}
	.img_tile__44295__ .caption {margin-top:15px}
	.img_tile__44295__ .caption > span.content {margin-top:10px}

	.text_sml__44295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__44295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__44295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__44295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__44295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__44295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__44295__ .item,
	.col_t_2__44295__ .item2n,
	.col_t_3__44295__ .item3n,
	.col_t_4__44295__ .item4n,
	.col_t_5__44295__ .item5n,
	.col_t_6__44295__ .item6n {clear:none}

	.col_pc_1__44295__ .item {width:100%}
	.col_pc_2__44295__ .item {width:50%}
	.col_pc_3__44295__ .item {width:33.3333%}
	.col_pc_4__44295__ .item {width:25%}
	.col_pc_5__44295__ .item {width:20%}
	.col_pc_6__44295__ .item {width:16.6666%}
	.col_pc_1__44295__ .item,
	.col_pc_2__44295__ .item2n,
	.col_pc_3__44295__ .item3n,
	.col_pc_4__44295__ .item4n,
	.col_pc_5__44295__ .item5n,
	.col_pc_6__44295__ .item6n {clear:both}
}

/*     44215 : 타이틀 텍스트      */
.title__44215__ {font-size:0}
.title__44215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;
}
.title__44215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44215__.style_top p {padding-top:10px}
.title__44215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44215__.style_right p {padding-right:14px}
.title__44215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44215__.style_bottom p {padding-bottom:12px}
.title__44215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44215__.style_left p {padding-left:14px}
.title__44215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44215__.style_circle1 p {padding-left:18px}
.title__44215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44215__.style_circle2 p {padding-left:18px}
.title__44215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44215__ p {font-size:36px}
	.title__44215__.style_top p:before {width:36px}
	.title__44215__.style_right p:before {height:36px}
	.title__44215__.style_bottom p:before {width:36px}
	.title__44215__.style_left p:before {height:36px}
}

/*     44216 : 장문 텍스트      */
.textarea__44216__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__44216__ p {font-size:14px}
}

/*     44217 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__44217__ {overflow:hidden;margin:0 auto;padding:0 15px;}
.img_tile__44217__ .img_inner {margin:0 -5px}
.img_tile__44217__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__44217__ * {box-sizing:border-box}
.img_tile__44217__ .item {float:left;width:100%;padding:5px}
.img_tile__44217__ .item .item_inner {position:relative;}
.img_tile__44217__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#fda100;}
.img_tile__44217__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__44217__ .item a {display:block}
.img_tile__44217__ .figure {display:block}
.img_tile__44217__ .figure img {width:100%;vertical-align:top}
.img_tile__44217__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__44217__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__44217__ .caption {display:table-cell;padding:10px;}
.img_tile__44217__ .caption > span {display:block}
.img_tile__44217__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__44217__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}
.img_tile__44217__ .caption > span.btn_view {display:none;}

.text_m_sml__44217__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__44217__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__44217__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__44217__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__44217__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__44217__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__44217__ .item {width:100%}
.col_m_2__44217__ .item {width:50%}
.col_m_3__44217__ .item {width:33.3333%}
.col_m_4__44217__ .item {width:25%}
.col_m_1__44217__ .item,
.col_m_2__44217__ .item2n,
.col_m_3__44217__ .item3n,
.col_m_4__44217__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__44217__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__44217__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__44217__ .caption {padding:12px;}

	.col_m_1__44217__ .item,
	.col_m_2__44217__ .item2n,
	.col_m_3__44217__ .item3n,
	.col_m_4__44217__ .item4n {clear:none}

	.col_t_1__44217__ .item {width:100%}
	.col_t_2__44217__ .item {width:50%}
	.col_t_3__44217__ .item {width:33.3333%}
	.col_t_4__44217__ .item {width:25%}
	.col_t_5__44217__ .item {width:20%}
	.col_t_6__44217__ .item {width:16.6666%}
	.col_t_1__44217__ .item,
	.col_t_2__44217__ .item2n,
	.col_t_3__44217__ .item3n,
	.col_t_4__44217__ .item4n,
	.col_t_5__44217__ .item5n,
	.col_t_6__44217__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__44217__ {max-width:1000px;margin:0 auto;padding:0;}
	.img_tile__44217__ .img_inner {margin:0 -10px}
	.img_tile__44217__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__44217__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__44217__ .item {padding:10px}
	.img_tile__44217__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__44217__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__44217__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__44217__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__44217__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__44217__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__44217__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__44217__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__44217__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__44217__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__44217__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__44217__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__44217__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__44217__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__44217__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__44217__ .item,
	.col_t_2__44217__ .item2n,
	.col_t_3__44217__ .item3n,
	.col_t_4__44217__ .item4n,
	.col_t_5__44217__ .item5n,
	.col_t_6__44217__ .item6n {clear:none}

	.col_pc_1__44217__ .item {width:100%}
	.col_pc_2__44217__ .item {width:50%}
	.col_pc_3__44217__ .item {width:33.3333%}
	.col_pc_4__44217__ .item {width:25%}
	.col_pc_5__44217__ .item {width:20%}
	.col_pc_6__44217__ .item {width:16.6666%}
	.col_pc_1__44217__ .item,
	.col_pc_2__44217__ .item2n,
	.col_pc_3__44217__ .item3n,
	.col_pc_4__44217__ .item4n,
	.col_pc_5__44217__ .item5n,
	.col_pc_6__44217__ .item6n {clear:both}
}

/*     44212 : 타이틀 텍스트      */
.title__44212__ {font-size:0}
.title__44212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__44212__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44212__.style_top p {padding-top:10px}
.title__44212__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44212__.style_right p {padding-right:14px}
.title__44212__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44212__.style_bottom p {padding-bottom:12px}
.title__44212__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44212__.style_left p {padding-left:14px}
.title__44212__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44212__.style_circle1 p {padding-left:18px}
.title__44212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44212__.style_circle2 p {padding-left:18px}
.title__44212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44212__ p {font-size:36px}
	.title__44212__.style_top p:before {width:36px}
	.title__44212__.style_right p:before {height:36px}
	.title__44212__.style_bottom p:before {width:36px}
	.title__44212__.style_left p:before {height:36px}
}

/*     44213 : 장문 텍스트      */
.textarea__44213__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__44213__ p {font-size:14px}
}

/*     45636 : 이미지 리스트 (타일형)      */
.img_tile__45636__ {overflow:hidden}
.img_tile__45636__ .img_inner {margin:0 -5px}
.img_tile__45636__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__45636__ * {box-sizing:border-box}
.img_tile__45636__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__45636__ .item a {display:block}
.img_tile__45636__ .figure {display:block}
.img_tile__45636__ .figure img {vertical-align:top}
.img_tile__45636__ .caption {display:block;margin-top:10px}
.img_tile__45636__ .caption > span {display:block}
.img_tile__45636__ .caption > span.subject {font-weight:bold;color:#e66d1e}
.img_tile__45636__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__45636__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__45636__ .caption > span.content {word-break: keep-all;font-size:13px;line-height:1.5em}
.text_m_med__45636__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__45636__ .caption > span.content {word-break: keep-all;font-size:14px;line-height:1.4em}
.text_m_big__45636__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__45636__ .caption > span.content {word-break: keep-all;font-size:15px;line-height:1.5em}

.col_m_1__45636__ .item {width:100%}
.col_m_2__45636__ .item {width:50%}
.col_m_3__45636__ .item {width:33.3333%}
.col_m_4__45636__ .item {width:25%}
.col_m_1__45636__ .item,
.col_m_2__45636__ .item2n,
.col_m_3__45636__ .item3n,
.col_m_4__45636__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__45636__ .item,
	.col_m_2__45636__ .item2n,
	.col_m_3__45636__ .item3n,
	.col_m_4__45636__ .item4n {clear:none}

	.col_t_1__45636__ .item {width:100%}
	.col_t_2__45636__ .item {width:50%}
	.col_t_3__45636__ .item {width:33.3333%}
	.col_t_4__45636__ .item {width:25%}
	.col_t_5__45636__ .item {width:20%}
	.col_t_6__45636__ .item {width:16.6666%}
	.col_t_1__45636__ .item,
	.col_t_2__45636__ .item2n,
	.col_t_3__45636__ .item3n,
	.col_t_4__45636__ .item4n,
	.col_t_5__45636__ .item5n,
	.col_t_6__45636__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__45636__ .img_inner {margin:0 -10px}
	.img_tile__45636__ .item {padding:10px}
	.img_tile__45636__ .caption {margin-top:15px}
	.img_tile__45636__ .caption > span.content {margin-top:10px}

	.text_sml__45636__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__45636__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__45636__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__45636__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__45636__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__45636__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__45636__ .item,
	.col_t_2__45636__ .item2n,
	.col_t_3__45636__ .item3n,
	.col_t_4__45636__ .item4n,
	.col_t_5__45636__ .item5n,
	.col_t_6__45636__ .item6n {clear:none}

	.col_pc_1__45636__ .item {width:100%}
	.col_pc_2__45636__ .item {width:50%}
	.col_pc_3__45636__ .item {width:33.3333%}
	.col_pc_4__45636__ .item {width:25%}
	.col_pc_5__45636__ .item {width:20%}
	.col_pc_6__45636__ .item {width:16.6666%}
	.col_pc_1__45636__ .item,
	.col_pc_2__45636__ .item2n,
	.col_pc_3__45636__ .item3n,
	.col_pc_4__45636__ .item4n,
	.col_pc_5__45636__ .item5n,
	.col_pc_6__45636__ .item6n {clear:both}
}

/*     514905 : 실선      */
.solid_line__514905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__514905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__514905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__514905__ {height:20px}
}

/*     44218 : 이미지      */
.img__44218__ * {box-sizing:border-box}
.img__44218__ a {display:block;vertical-align:top}
.img__44218__ img {vertical-align:top}
.img__44218__ .img_inner {display:table;width:100%;padding:10px;border:1px solid #dedede;background:#fff;}
.img__44218__ .img_inner .figure {display:table-cell;width:40px;height:30px;padding-right:10px;text-align:center;vertical-align:middle;}
.img__44218__ .img_inner .figure img {vertical-align:top;}
.img__44218__ .img_inner .caption {display:table-cell;height:30px;padding-left:12px;border-left:1px solid #dedede;font-size:13px;font-weight:bold;color:#000;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__44218__ .img_inner {display:block;width:auto;padding:0;border:none;background:none;}
	.img__44218__ .img_inner .figure {display:block;width:auto;height:auto;padding-right:0;}
	.img__44218__ .img_inner .caption {display:block;height:auto;margin-top:10px;padding-left:0;border-left:none;font-size:14px;text-align:center;}
}

@media all and (min-width:1024px){
	.img__44218__ .img_inner .caption {margin-top:10px;font-size:16px;}
}

/*     44219 : 이미지      */
.img__44219__ * {box-sizing:border-box}
.img__44219__ a {display:block;vertical-align:top}
.img__44219__ img {vertical-align:top}
.img__44219__ .img_inner {display:table;width:100%;padding:10px;border:1px solid #dedede;background:#fff;}
.img__44219__ .img_inner .figure {display:table-cell;width:40px;height:30px;padding-right:10px;text-align:center;vertical-align:middle;}
.img__44219__ .img_inner .figure img {vertical-align:top;}
.img__44219__ .img_inner .caption {display:table-cell;height:30px;margin:0;padding:0 0 0 12px;border-left:1px solid #dedede;font-size:13px;font-weight:bold;color:#000;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em;}
.img__44219__ .cont_wrap {display:none;}
.img__44219__ .cont_wrap .sub_title {margin:0;padding:0;}
.img__44219__ .cont_wrap .cont1 {margin:0;padding:0;}
.img__44219__ .cont_wrap .cont2 {margin:0;padding:0;}
.img__44219__ .cont_wrap .cont3 {margin:0;padding:0;}

@media all and (min-width:768px){
	.img__44219__:after {content:'';display:block;clear:both;}
	.img__44219__ .img_inner {display:block;float:left;width:auto;margin-right:15px;padding:0;border:none;background:none;}
	.img__44219__ .img_inner .figure {display:block;width:auto;height:auto;padding-right:0;}
	.img__44219__ .img_inner .caption {display:block;height:auto;margin-top:10px;padding-left:0;border-left:none;font-size:14px;text-align:center;}
	.img__44219__ .cont_wrap {display:block;overflow:hidden;}
	.img__44219__ .cont_wrap .sub_title {font-size:13px;color:#fda100;line-height:1.3em;}
	.img__44219__ .cont_wrap .cont1 {margin-top:2px;font-size:13px;color:#777777;line-height:1.3em;}
	.img__44219__ .cont_wrap .cont2 {margin-top:2px;font-size:21px;color:#000000;font-weight:bold;line-height:1.3em;}
	.img__44219__ .cont_wrap .cont3 {margin-top:8px;font-size:13px;color:#999999;line-height:1.3em;}
}

@media all and (min-width:1024px){
	.img__44219__ .img_inner {margin-right:50px;}
	.img__44219__ .img_inner .caption {margin-top:10px;font-size:16px;}
}

/*     44220 : 셀 설정      */
.cell_option__44220__ {display:table;width:100%}
.cell_option__44220__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__44220__ {}
}

@media (min-width:1024px){
	.col__44220__ {padding-left:35px;border-left:1px solid #dedede;}
}

/*     44221 : 공백      */
.solid_line__44221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__44221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__44221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__44221__ {height:15px}
}

/*     44222 : 최근 게시글 - 목록형      */
.title__44222__ {position:relative;margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.title__44222__ .btn_more__44222__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px;}
.title__44222__ .btn_more__44222__ > span {display:block;position:relative;width:10px;height:10px;font-size:0;}
.title__44222__ .btn_more__44222__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#777777;}
.title__44222__ .btn_more__44222__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#777777;}

.pm-board_list__44222__ ul {margin:0;padding:0;list-style:none;}
.pm-board_list__44222__ ul li a {display:block;position:relative;padding:0 0 0 8px;color:#555555;font-size:13px;line-height:19px;text-decoration:none;}
.pm-board_list__44222__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;border-radius:50%;background:#777777;}
.pm-board_list__44222__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pm-board_list__44222__ .comment {font-weight:normal;color:#555555;}
.pm-board_list__44222__ .new_icon {margin-left:5px;}
.pm-board_list__44222__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center;}

.pm-board_list__44222__.date_show ul li a .bd_date {display:none;}

@media all and (min-width:1024px){
	.title__44222__ {margin-bottom:8px;font-size:16px;}
	.title__44222__ .btn_more__44222__ > span {width:14px;height:14px;}
	.title__44222__ .btn_more__44222__ > span:before {width:14px;}
	.title__44222__ .btn_more__44222__ > span:after {height:14px;}

	.pm-board_list__44222__ ul li a {padding-left:12px;}
	.pm-board_list__44222__.date_show ul li a {padding-right:80px;}
	.pm-board_list__44222__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555;opacity:.7;}
}

/*     44223 : 셀 설정      */
.cell_option__44223__ {display:table;width:100%}
.cell_option__44223__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__44223__ {}
}

@media (min-width:1024px){
	.col__44223__ {padding-left:35px;border-left:1px solid #dedede;}
}

/*     44225 : 이미지 리스트 (타일형)      */
.img_tile_wrap__44225__ {padding:12px 10px;border:1px solid #dedede;background:#fff;}
.title__44225__ {margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#e66d1e;text-align:center;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.img_tile__44225__ {overflow:hidden}
.img_tile__44225__ * {box-sizing:border-box}
.img_tile__44225__ .img_inner {margin:0 -5px;font-size:0;text-align:center;}
.img_tile__44225__ .item {display:inline-block;position:relative;padding:5px}
.img_tile__44225__ .item a {display:block}
.img_tile__44225__ .figure {display:block;text-align:center;}
.img_tile__44225__ .figure img {width:24px;height:24px;vertical-align:top}
.img_tile__44225__ .caption {display:block;margin-top:5px}
.img_tile__44225__ .caption > span {display:block}
.img_tile__44225__ .caption > span.subject {font-size:13px;font-weight:bold;color:#e66d1e}
.img_tile__44225__ .caption > span.content {margin-top:3px;font-size:13px;color:#000000}

@media (min-width:768px){
	.img_tile_wrap__44225__ {padding:0;border:none;background:none;}
	.title__44225__ {margin-bottom:15px}
}

@media (min-width:1024px){
	.title__44225__ {margin-bottom:20px}
	.img_tile__44225__ .img_inner {margin:0 -6px}
	.img_tile__44225__ .item {padding:6px}
	.img_tile__44225__ .caption {margin-top:10px}
	.img_tile__44225__ .caption > span.subject {font-size:14px;}
	.img_tile__44225__ .caption > span.content {margin-top:5px}
}

/*     44224 : 공백      */
.solid_line__44224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__44224__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__44224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__44224__ {height:15px}
}

/*     44226 : 셀 설정      */
.cell_option__44226__ {display:table;width:100%}
.cell_option__44226__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__44226__ {}
}

@media (min-width:1024px){
	.col__44226__ {padding-left:35px;border-left:1px solid #dedede;}
}

